org.eclipse.cdt.core.resources

## Interface IPathEntryStoreListener

All Superinterfaces:
  EventListener

    public interface IPathEntryStoreListener
    extends EventListener

IPathEntryStoreListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `pathEntryStoreChanged(PathEntryStoreChangedEvent event)`

### Method Detail

#### pathEntryStoreChanged

    void pathEntryStoreChanged(PathEntryStoreChangedEvent event)

Parameters:
  `event` -